Results 1 to 7 of 7

Thread: PSP and GBA together at last.... but not really

  1. #1

    Default PSP and GBA together at last.... but not really

    Trying to Get my amazingly amazing slightly...
    anywhoom
    I need to put custom ware on my psp so I can play game boy games on it
    Can't figure that part out
    and I heard that I can break it if I do it wrong
    so If anybodys done this
    Or knows how to do it
    Or will buy me a new labtop...
    that'd be nice

  2. #2

    Default

    What version of the official firmware do you currently have on there? And what kind of PSP do you have?

  3. #3

    Default



    Quote Originally Posted by ShippoFox View Post
    What version of the official firmware do you currently have on there? And what kind of PSP do you have?
    Im almost completly sure I have psp 3000
    and my firmward is 6.30 ... probably

  4. #4

    Default

    I could be wrong (I sure hope I am. I have a hard time keeping up with the homebrew scene), but I don't think you can do anything if you have one of the latest firmwares.

  5. #5

    Default

    Left, I recommend making a account on GBAtemp and asking on that fourm under there PSP section.. though They'll have a FAQ on homebrewing/hacking ANY of the current generation consoles and or handhelds.

    However, having hacked and homebrewed my PSP I got a bit more usage out of it.So I for one recommend doing it, just read up on it first.

  6. #6

    Default

    psp-hacks.com
    qj.net


    Read the FAQS in the forums.... Oh BTW If you have a PSP3000 with 6.30.... You're screwed as in it's unhackable! Enjoy!

  7. #7

    Default

    Having previous experience I can tell you that using HBL, you can get SOME homebrew running on your PSP.
    However, be aware that at the present time you cannot get custom firmware on your PSP 3000 because of the current firmware.
    But, I DO know that you can run a gba emulator using the HBL; all you need is some GBA ROMs.

    Half-Byte Loader for the golf exploit (OFW 6.30/6.31) Wololo.net - Read this for more info.

    However, because your firmware is 6.30 you need a specific game to run the HBL; meaning if you don't have it you have to buy it
    for the time being until they can find another exploit that might be easier to do.
    (a previous free exploit won't work on 6.30 firmware)
    Last edited by Roxas; 08-Oct-2010 at 15:55.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
ADISC.org - the Adult Baby / Diaper Lover / Incontinence Support Community.
ADISC.org is designed to be viewed in Firefox, with a resolution of at least 1280 x 1024.